<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Juges 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JG.html">Bible de Jésus-Christ</a><a class="location" href="JG.html">Juges 2</a><a class="prev" href="JG1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG3.html">&gt;</a>
</div></div>
<div class="section chapter JG JG2 fra_bjc fra" dir="ltr" lang="fr" data-id="JG2" data-nextid="JG3" data-previd="JG1">
<div class="c">2</div>
<div class="p">
		<div class="s">Le peuple repris à cause de sa désobéissance</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JG2_1" class="v JG2_1" data-id="JG2_1">Or l'Ange de YHWH monta de Guilgal à Bokim, et dit : Je vous ai fait monter hors d'Égypte, et je vous ai fait entrer dans le pays que j'avais juré à vos pères, et j'ai dit : Je ne romprai jamais mon alliance que j'ai traitée avec vous<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ;</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JG2_2" class="v JG2_2" data-id="JG2_2">et vous aussi, vous ne traiterez pas alliance avec les habitants de ce pays, vous démolirez leurs autels. Mais vous n'avez pas obéi à ma voix. Pourquoi avez-vous fait cela<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ?</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JG2_3" class="v JG2_3" data-id="JG2_3">J'ai dit alors : Je ne les chasserai pas devant vous, mais ils seront à vos côtés, et leurs elohîm seront un piège pour vous<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JG2_4" class="v JG2_4" data-id="JG2_4">Et il arriva que, comme l'Ange de YHWH disait ces paroles à tous les fils d'Israël, le peuple éleva la voix et pleura.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JG2_5" class="v JG2_5" data-id="JG2_5">C'est pourquoi ils appelèrent ce lieu Bokim et ils y offrirent des sacrifices à YHWH.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JG2_6" class="v JG2_6" data-id="JG2_6">Yéhoshoua renvoya le peuple, et les enfants d'Israël allèrent chacun dans son héritage pour prendre possession du pays<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JG2_7" class="v JG2_7" data-id="JG2_7">Le peuple servit YHWH tous les jours de Yéhoshoua, et tous les jours des anciens dont les jours se prolongèrent après Yéhoshoua, et qui avaient vu toutes les grandes œuvres que YHWH avait faites en faveur d'Israël<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JG2_8" class="v JG2_8" data-id="JG2_8">Puis Yéhoshoua, fils de Noun, serviteur de YHWH, mourut, âgé de 110 ans<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JG2_9" class="v JG2_9" data-id="JG2_9">On l'ensevelit dans le territoire qu'il avait eu en partage à Thimnath-Hérès, dans la montagne d'Éphraïm, au nord de la montagne de Gaasch<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<div class="s">La nouvelle génération abandonne YHWH</div>
		<span class="v-num v-10">10&nbsp;</span><span id="JG2_10" class="v JG2_10" data-id="JG2_10">Toute cette génération fut recueillie auprès de ses pères, puis il s'éleva après elle une autre génération, qui ne connaissait pas YHWH ni les œuvres qu'il avait faites en faveur d'Israël.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JG2_11" class="v JG2_11" data-id="JG2_11">Les enfants d'Israël firent alors ce qui est mal aux yeux de YHWH et ils servirent les Baalim<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JG2_12" class="v JG2_12" data-id="JG2_12">Et ils abandonnèrent YHWH, l'Elohîm de leurs pères, qui les avait fait sortir du pays d'Égypte, ils allèrent après d'autres elohîm, d'entre les elohîm des peuples qui les entouraient ; et ils se prosternèrent devant eux, irritant ainsi YHWH.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JG2_13" class="v JG2_13" data-id="JG2_13">Ils abandonnèrent donc YHWH, et servirent Baal et les Astartés<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JG2_14" class="v JG2_14" data-id="JG2_14">La colère de YHWH s'enflamma contre Israël. Il les livra entre les mains de pillards<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span> qui les pillèrent, et il les vendit entre les mains de leurs ennemis d'alentour, de sorte qu'ils ne furent plus capables de tenir devant leurs ennemis<span class="note" id="note-11"><a class="key" href="#footnote-11">11</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JG2_15" class="v JG2_15" data-id="JG2_15">Partout où ils allaient, la main de YHWH était contre eux pour leur faire du mal, comme YHWH en avait parlé et comme YHWH le leur avait juré, ils furent dans une grande détresse<span class="note" id="note-12"><a class="key" href="#footnote-12">12</a></span>.</span>

		<div class="s">YHWH suscite des libérateurs : Les juges</div>
		<span class="v-num v-16">16&nbsp;</span><span id="JG2_16" class="v JG2_16" data-id="JG2_16">YHWH leur suscita des juges<span class="note" id="note-13"><a class="key" href="#footnote-13">13</a></span> et ils les délivrèrent de la main de ceux qui les pillaient.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JG2_17" class="v JG2_17" data-id="JG2_17">Mais ils ne voulurent pas écouter leurs juges, ils se prostituèrent auprès d'autres elohîm et se prosternèrent devant eux. Ils se détournèrent promptement du chemin qu'avaient suivi leurs pères et ils n'obéirent pas comme eux aux commandements de YHWH. Ils n'agirent pas ainsi.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JG2_18" class="v JG2_18" data-id="JG2_18">Quand YHWH leur suscitait des juges, YHWH était avec le juge, et il les délivrait de la main de leurs ennemis pendant tout le temps de la vie du juge. En effet, YHWH se repentait à cause de leurs gémissements contre ceux qui les opprimaient et les tourmentaient.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JG2_19" class="v JG2_19" data-id="JG2_19">Puis il arrivait que, quand le juge mourrait, ils se corrompaient de nouveau plus que leurs pères en allant après d'autres elohîm pour les servir et se prosterner devant eux, et ils persévéraient dans les mêmes pratiques et dans la même voie obstinée<span class="note" id="note-14"><a class="key" href="#footnote-14">14</a></span>.</span>

		<div class="s">YHWH éprouve Israël</div>
		<span class="v-num v-20">20&nbsp;</span><span id="JG2_20" class="v JG2_20" data-id="JG2_20">C'est pourquoi la colère de YHWH s'enflamma contre Israël, et il dit : Puisque cette nation a transgressé mon alliance que j'avais prescrite à leurs pères, et puisqu'ils n'ont pas obéi à ma voix,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JG2_21" class="v JG2_21" data-id="JG2_21">aussi je ne chasserai plus devant eux aucune des nations que Yéhoshoua laissa quand il mourut<span class="note" id="note-15"><a class="key" href="#footnote-15">15</a></span>,</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JG2_22" class="v JG2_22" data-id="JG2_22">afin d'éprouver par elles Israël, s'ils garderont la voie de YHWH en y marchant, comme l'avaient gardée leurs pères, ou non.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JG2_23" class="v JG2_23" data-id="JG2_23">YHWH laissa en repos ces nations qu'il n'avait pas livrées entre les mains de Yéhoshoua et il ne se hâta pas de les chasser<span class="note" id="note-16"><a class="key" href="#footnote-16">16</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:1</a><span class="text">Ge. 17:7.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:2</a><span class="text">Ex. 23:32 ; De. 7:2, 12:3.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:3</a><span class="text">Ex. 23:33 ; Jos. 23:13.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">2:6</a><span class="text">Jos. 24:28-32.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">2:7</a><span class="text">Jos. 24:31.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">2:8</a><span class="text">Jos. 24:29.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">2:9</a><span class="text">Jos. 24:30.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">2:11</a><span class="text">L'appellatif « Baal » en hébreu, ou « bel » en phénicien, signifie « seigneur », « maître », ou « possesseur », et désigne parfois « l'époux ». Ce terme qui sert avant tout de titre, signale aussi bien des divinités, des êtres humains ou encore des villes portant le nom du dieu tutélaire de la cité. Comme il existait une multitude de « baalim » (Jg. 2:13), ce nom était la plupart du temps associé à un autre nom ou à un qualificatif : Baal-Hanan, seigneur de compassion (Ge. 36:38-39 ; 1 Ch. 1:49-50, 27:28), Baal-Tsephon, seigneur du nord (Ex. 14:2,9 ; No. 33:7), Baal-Peor, seigneur de la brèche (No. 25:3,5 ; De. 4:3 ; Ps. 106:28 ; Os. 9:10), Baal-Gad, seigneur des richesses (Jos. 11:17, 12:7, 13:5), Qiryath-Baal, ville de Baal (Jos. 15:60, 18:14), Beth-Baal-Meon, maison de Baal (Jos. 13:17 ; Jé. 48:23), Baal-Berith, seigneur de l'alliance (Jg. 8:33, 9:4), Baal-Zeboub, seigneur des mouches (2 R. 1:2-3, 1:6, 1:16). Toutefois, l'histoire antique du Proche-Orient fut marquée par la figure emblématique d'un Baal, équivalent de Seth chez les Égyptiens à l'époque des Ramessides. Connu pour être le dieu de la vie, le seigneur de la terre et du ciel, « le chevaucheur des nuées », c'est à lui qu'on attribuait la fertilisation du sol par l'envoi de la pluie. Selon la mythologie cananéenne, il était condamné à livrer une guerre perpétuelle à « Mot », dieu de la guerre et de la stérilité. Si Baal était vainqueur, la terre bénéficiait d'un cycle de sept ans de fertilité ; s'il perdait, Mot installait un cycle de sept ans de sécheresse et de famine. C'est précisément ce Baal et ses prophètes qu'Eliyah défia au Nom de YHWH (1 R. 17:1, 18:21-46). Toujours accompagné d'une déesse (« baalat »), le plus souvent Astarté, son culte était licencieux et se déroulait dans les hauts lieux, près des bosquets ou des bocages (« asherah » en hébreu, 2 R. 17:10). Baal avait ses propres prêtres (So. 1:4), ses prophètes (2 R. 18), et exigeait, selon la circonstance, diverses offrandes, des sacrifices d'animaux ou d'humains (Jé. 7:9, 19:5).</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">2:13</a><span class="text">Le nom « Astarté » vient de l'hébreu « ashtarowth » qui signifie « étoiles » ou encore « accroissement ». Employé au pluriel, ce terme renvoie généralement aux divinités féminines (Jg. 2:13, 10:6 ; 1 S. 7:3-4, 12:10, 13:10 ; 2 Ch. 24:18). Manifestation sémitique de la déesse Ishtar des Babyloniens, ou encore d'Inanna chez les Sumériens, elle était connue dans l'Égypte des Ramessides comme la fille de Rê ou de Ptah, puis la compagne de Seth, équivalent de Baal, auquel elle était immanquablement associée. Initialement connue pour son caractère belliqueux, elle était représentée à cheval, faisant bénéficier au souverain de sa protection. Déesse de la terre et de la nature, on lui attribuait la fertilité du sol et l'opulence des moissons. Comme pour Baal, son culte licencieux était célébré sur les hauteurs, et accompagné de sacrifices sanglants, y compris humains (2 R. 23:7). Au fil du temps, elle prit une telle ampleur au point que Shelomoh (Salomon), entraîné par ses concubines, devint son adorateur (1 R. 11:5). Devenue l'incontournable « reine des cieux », les Hébreux continuèrent à la vénérer avec assiduité, et ce, en dépit de la déportation babylonienne qui était la conséquence directe de leur idolâtrie (Jé. 7:18, 44:15-26).</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">2:14</a><span class="text">Lorsqu'un enfant d'Elohîm ouvre la porte au péché, il s'expose aux pillards, c'est-à-dire à Satan et ses démons (Jn. 10:10).</span></span><span class="footnote" id="footnote-11"><span class="key">11</span><a class="backref" href="#note-11">2:14</a><span class="text">Es. 50:1 ; Ps. 44:12-13.</span></span><span class="footnote" id="footnote-12"><span class="key">12</span><a class="backref" href="#note-12">2:15</a><span class="text">Lé. 26:25 ; De. 28:25.</span></span><span class="footnote" id="footnote-13"><span class="key">13</span><a class="backref" href="#note-13">2:16</a><span class="text">Les juges étaient principalement des libérateurs de l'oppression des ennemis d'Israël.</span></span><span class="footnote" id="footnote-14"><span class="key">14</span><a class="backref" href="#note-14">2:19</a><span class="text">Jg. 3:9-12.</span></span><span class="footnote" id="footnote-15"><span class="key">15</span><a class="backref" href="#note-15">2:21</a><span class="text">Jos. 23:13.</span></span><span class="footnote" id="footnote-16"><span class="key">16</span><a class="backref" href="#note-16">2:23</a><span class="text">Jg. 3:1-3.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JG1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG3.html">&gt;</a>
</div></div>
</body>
</html>